:root {
  font-family: Arial, sans-serif;
}

body {
  margin: 0;
  background: #0b1220;
  color: #eef2ff;
}

/* HEADER */
.main-header{
  display:flex;
  justify-content:space-between;
  align-items:center;
  padding:15px 25px;
  background:#020617;
  border-bottom:1px solid #1f2a44;
}

.main-header nav a{
  margin-left:15px;
  color:#93c5fd;
}

.logo{
  display:flex;
  align-items:center;
  gap:10px;
  color:#22c55e;
  font-weight:bold;
}

/* CONTENIDO */
.container {
  max-width: 900px;
  margin: 40px auto;
  padding: 20px;
}

.card {
  background: #111a2e;
  border: 1px solid #1f2a44;
  border-radius: 14px;
  padding: 20px;
}

/* INPUTS */
input {
  width:100%;
  padding:12px;
  border-radius:10px;
  border:1px solid #1f2a44;
  background:#0b1220;
  color:#fff;
}

/* BOTONES */
.btn {
  display: inline-block;
  padding: 10px 14px;
  border-radius: 10px;
  background: #2563eb;
  color: white;
  border: 0;
  cursor: pointer;
}

.btn2 {
  display: block;
  width: 100%;
  padding: 14px;
  border-radius: 10px;
  background: #22c55e;
  color: #07120a;
  border: 0;
  font-weight: bold;
  cursor: pointer;
}

/* FORM CENTER */
.card form{
  max-width:400px;
  margin:auto;
}

.footer{
  text-align:center;
  padding:30px 20px;
  margin-top:40px;
  border-top:1px solid #1f2a44;
  color:#9ca3af;
}

.footer a{
  color:#22c55e;
  font-weight:bold;
}